﻿body{
	margin:0;
	font-family: '思源黑体CN', sans-serif;
	background: #fff;
}



body,h1,h2,h3,h4,h5,h6,p,b,span,a,table,tr,td{	font-family: '思源黑体CN' !important}



body a{
	transition: 0.5s all ease;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;
	text-decoration:none;
}
h1,h2,h3,h4,h5,h6{
	margin:0;	
	font-family: 'Enriqueta', serif;
}
p{
	margin:0;
}
ul,label{
	margin:0;
	padding:0;
}
body a:hover{
	text-decoration:none;
}
/*-- welcome --*/
.welcome,.about,.team,.testimonials,.gallery,.contact{

	
}
h3.w3layouts-title {
    font-size: 35px;
    text-align: center;
    color: #000;
    margin-bottom: 1em;
	font-family:"思源黑体CN";
}
p {
    font-size: 1em;
    color: #999;
    line-height: 1.8em;
    font-weight: 400;
}
.welcome h2 {
    font-size: 1.5em;
    text-align: center;
    color: #00a0e9;
    letter-spacing: 5px;
    margin-bottom: 0.6em;
	font-family:"思源黑体CN";
}
.welcome p.wel-text {
    font-size: 1em;
    color: #999;
    text-align: center;
    line-height: 1.8em;
    width: 90%;
    margin: 0 auto 1em;
    font-weight: 300;
}
.welcome-row {
    margin: 0 auto;
    width: 90%;
}
.welcome-grids {
    border: 2px solid #333;
    padding: 2.5em 2em;
    width: 20%;
    position: relative;
	height:180px;
	margin-left:35px;
	margin-top:25px;
    overflow: hidden;
}
.welcome-grids.welcome-mdl {
    margin: 0 4em;
}
.welcome-grids.welcome-mdl1 {
    margin-right: 3.7em;
}
.welcome-grids h5 {
    font-size: 15px;
	text-align:center;
    color:#000000;
	line-height:20px;
	font-family:"思源黑体CN";
	width:120px;
	margin-top:10px;
}
.welcome-grids p.text {
    text-align: justify;
	margin-top: 1em;
}
.welcome-w3lsicon {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    background-color:#00a0e9;
    width: 100%;
    height: 100%;
	transition: .5s all;
}
.welcome-w3lsicon span {
    display: block;
    text-align: center;
    padding: 3.1em 0;
}
.welcome-w3lsicon i.glyphicon {
    font-size: 2.5em;
    color: #333; 
    padding: .7em;
    background: #fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
}
.welcome-grids:hover div.welcome-w3lsicon {
	left:-100%;
}
/*-- //welcome --*/
/*-- about --*/  
.about-left {
    background: #ececec;
    padding: 2.5em;
    width: 63%;
    margin-right: 2em;
	border: 1px solid #000000;
}
.about-right {
    background: #ececec;
    padding: 2.3em;
	border: 1px solid #000000;
}
.about-w3ls-text p {
    margin-bottom: 0.8em;
}
.about-img {
    padding-left: 0;
}
.about-img img {
    width: 100%;
}
.about h4 {
    color: #F44336;
    font-size: 1.5em;
    margin-bottom: 1em;
	font-family:"思源黑体CN";
}
.about-right ul li {
    display: block;
    font-size: 1em;
    margin-top: 0.95em;
	color: #999;
}
.about-right span.glyphicon {
    font-size: .8em;
    margin-right: 1em; 
	-webkit-transition:.5s all;
	transition:.5s all;
	-moz-transition:.5s all;
}
.about-right ul li:hover span.glyphicon {
    padding-left: 0.8em;
    margin-right: 0.2em;
}
/*-- //about --*/
